<div class="recommendation card">
  <%= render partial: "appointments/item", locals: { item: item.appointment } %>
  <div class="text content">
    <p class="purpose">Given recommendation:</p>
    <%= item.content %>
  </div>
</div>